body { font-family: 'Lato', sans-serif; font-weight: 400; }
h1, h2, h3, h4, h5 { font-family: 'Roboto', sans-serif; font-weight: 300; margin-top: 20px; margin-bottom: 20px; }
h1 { font-size: 2.5625rem; line-height: 2.875rem; font-weight: 700; padding-bottom: 4px; margin-bottom: 15px; margin-top: 25px; color: #28599b; border-bottom: solid 3px #28599b;}
h2 { font-size: 1.75rem; line-height: 2rem; font-weight: 400; color: #3c649b; margin-bottom: 15px; margin-top: 12px;}
p + h2,
ol + h2,
ul + h2 { margin-top: 50px;}
h3 { font-size: 1.5rem; font-weight: 300; color: #28599b; }
.feature-text { font-size: 1.2rem; color: #655c47; font-weight: 400; line-height: 1.875rem;}
.high-light { font-weight: 700;}
h1 .high-light { font-weight: 700; font-size: inherit; }
h2 .high-light { font-size: inherit; font-weight: 400;}
p { font-size: 0.9375rem; line-height: 1.4375rem; color: #4b4b48;}
.quote-source-text { color: #3C649B; font-size: .75rem; font-weight: normal;}
.quote-source-text a { font-weight: bold; font-style: italic;}